.delivery_part .connection_box {
	margin-top: 0;
}
.delivery_table {
	display: block;
	width: 81rem;
	height: auto;
	margin: 2rem 0 0;
}
.delivery_table .standard_title {
	text-align: center;
	font-size: 2.2rem;
}
.delivery_table_top_line {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	height: 4rem;
	margin-top: 1rem;
}
.table_top_line_text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 15rem;
	height: 100%;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1em;
	font-weight: bold;
	box-sizing: border-box;
	border-bottom: 2px solid #bcbdbd;
}
.table_top_line_text:nth-child(2),
.table_line_text:nth-child(2) {
	width: 21rem;
}
.table_top_line_text:nth-child(3),
.table_line_text:nth-child(3) {
	width: 20rem;
}
.table_top_line_text:nth-child(4),
.table_line_text:nth-child(4) {
	width: 25rem;
}
.table_top_line_text:nth-child(2n+1) {
    border-color: #e8e9e9;
}
.delivery_table_line {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	height: 5rem;
	border-bottom: 1px solid #e5e5e5;
	box-sizing: border-box;
}
.table_line_text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 1.6rem;
	line-height: 1em;
	text-align: center;
	width: 15rem;
	height: 100%;
}
.table_line_text:nth-child(1) {
	text-align: left;
	align-items: flex-start;
}
.delivery_info_item {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 2rem;
}
.delivery_info_item .standard_title {
	font-size: 1.6rem;
}
.delivery_info_item .standard_text {
	margin-top: .8rem;
	line-height: 1.4em;
}
.standard_text span {
	font-weight: bold;
}
.standard_text a {
	color: inherit;
	text-decoration: underline;
	cursor: pointer;
}
.standard_text a:hover {
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	.product_control_section {
		display: none
	}
	.delivery_section {
	    padding: 0 0 6rem;
	}
	.delivery_table {
		width: 100%;
		margin: 4rem 0 0;
	}
	.delivery_table .standard_title {
		font-size: 3.2rem;
		padding: 0 20%;
		box-sizing: border-box;
	}
	.delivery_table_top_line {
		width: 100%;
		height: 8rem;
		margin-top: 2rem;
	}
	.table_top_line_text {
		width: 20rem;
		font-size: 2.4rem;
		line-height: 1.2em;
		padding: 0 2rem;
		box-sizing: border-box;
	}
	.table_top_line_text:nth-child(2),
	.table_line_text:nth-child(2) {
		width: 24rem;
	}
	.table_top_line_text:nth-child(3),
	.table_line_text:nth-child(3) {
		width: 24rem;
	}
	.table_top_line_text:nth-child(4),
	.table_line_text:nth-child(4) {
		width: 24rem;
	}
	.delivery_table_line {
		height: 10rem;
	}
	.table_line_text {
		font-size: 2.4rem;
		width: 20rem;
	}
	.delivery_info_item {
		margin-top: 4rem;
	}
	.delivery_info_item .standard_title {
		font-size: 3.2rem;
		line-height: 1.1em;
	}
	.delivery_info_item .standard_text {
		margin-top: 1rem;
		line-height: 1.2em;
		font-size: 3.2rem;
	}
}
